Debcheck

 

Back to QA

Debcheck - sid
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid wheezy

Problems for source package haskell-aeson

Current Source Version: 1.3.1.1-2
Current Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:haskell-aeson

Binary Package: libghc-aeson-prof (Version: 1.1.2.0-1)

BTS entry: https://bugs.debian.org/libghc-aeson-prof

Relationships

Package has a Depends on libghc-text-prof-1.2.2.2-edb40 which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-bytestring-prof-0.10.8.1-24a86 which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-tagged-prof-0.8.5-4c51f which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-time-locale-compat-prof-0.1.1.3-22eee which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-time-locale-compat-prof-0.1.1.3-22eee which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-base-prof-4.9.1.0-347a1 which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-containers-prof-0.5.7.1-141ee which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-dlist-prof-0.8.0.3-a953c which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-containers-prof-0.5.7.1-ed950 which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-ghc-prim-prof-0.5.0.0-fcda7 which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-uuid-types-prof-1.0.3-a7d7e which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-hashable-prof-1.2.6.1-4ee01 which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-time-prof-1.6.0.1-9bb14 which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-ghc-prim-prof-0.5.0.0-a46b8 which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-time-prof-1.6.0.1-fbdf1 which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-attoparsec-prof-0.13.1.0-c05de which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-base-compat-prof-0.9.3-4e385 which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-template-haskell-prof-2.11.1.0-dcf2c which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-vector-prof-0.12.0.1-190d1 which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-tagged-prof-0.8.5-2e045 which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-bytestring-prof-0.10.8.1-576fa which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-deepseq-prof-1.4.2.0-ab902 which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-base-prof-4.9.1.0-91ace which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-base-compat-prof-0.9.3-8575a which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-template-haskell-prof-2.11.1.0-73607 which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-text-prof-1.2.2.2-d3848 which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-dlist-prof-0.8.0.3-8524e which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-scientific-prof-0.3.5.2-324a5 which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-hashable-prof-1.2.6.1-86b66 which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-unordered-containers-prof-0.2.8.0-8dcba which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-unordered-containers-prof-0.2.8.0-d89da which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-deepseq-prof-1.4.2.0-1268c which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-vector-prof-0.12.0.1-c2d88 which cannot be satisfied on kfreebsd-amd64.

Binary Package: libghc-aeson-prof (Version: 1.2.4.0-2+b1)

BTS entry: https://bugs.debian.org/libghc-aeson-prof

Relationships

Package has a Depends on libghc-vector-prof-0.12.0.1-d238a which cannot be satisfied on mips64el.
Package has a Depends on libghc-tagged-prof-0.8.5-7dbf8 which cannot be satisfied on armel.
Package has a Depends on libghc-tagged-prof-0.8.5-7dbf8 which cannot be satisfied on armhf.
Package has a Depends on libghc-th-abstraction-prof-0.2.8.0-bbb44 which cannot be satisfied on mipsel.
Package has a Depends on libghc-th-abstraction-prof-0.2.8.0-bbb44 which cannot be satisfied on mips.
Package has a Depends on libghc-base-compat-prof-0.9.3-05e2c which cannot be satisfied on mipsel.
Package has a Depends on libghc-base-compat-prof-0.9.3-05e2c which cannot be satisfied on mips.
Package has a Depends on libghc-unordered-containers-prof-0.2.9.0-62f9c which cannot be satisfied on mips.
Package has a Depends on libghc-hashable-prof-1.2.7.0-c78f2 which cannot be satisfied on mips.
Package has a Depends on libghc-hashable-prof-1.2.7.0-6a2bf which cannot be satisfied on mips64el.
Package has a Depends on libghc-deepseq-prof-1.4.3.0-3cd99 which cannot be satisfied on mips64el.
Package has a Depends on libghc-time-locale-compat-prof-0.1.1.4-993bf which cannot be satisfied on armel.
Package has a Depends on libghc-time-locale-compat-prof-0.1.1.4-993bf which cannot be satisfied on armhf.
Package has a Depends on libghc-deepseq-prof-1.4.3.0-79b7b which cannot be satisfied on mipsel.
Package has a Depends on libghc-deepseq-prof-1.4.3.0-79b7b which cannot be satisfied on mips.
Package has a Depends on libghc-base-compat-prof-0.9.3-8a1eb which cannot be satisfied on mips64el.
Package has a Depends on libghc-uuid-types-prof-1.0.3-3e4c5 which cannot be satisfied on mipsel.
Package has a Depends on libghc-time-locale-compat-prof-0.1.1.4-35903 which cannot be satisfied on hurd-i386.
Package has a Depends on libghc-scientific-prof-0.3.6.2-b2eea which cannot be satisfied on mips64el.
Package has a Depends on libghc-scientific-prof-0.3.6.2-77e50 which cannot be satisfied on armhf.
Package has a Depends on libghc-scientific-prof-0.3.6.2-77e50 which cannot be satisfied on armel.
Package has a Depends on libghc-dlist-prof-0.8.0.4-2f4c7 which cannot be satisfied on armel.
Package has a Depends on libghc-dlist-prof-0.8.0.4-2f4c7 which cannot be satisfied on armhf.
Package has a Depends on libghc-containers-prof-0.5.10.2-feda8 which cannot be satisfied on armel.
Package has a Depends on libghc-containers-prof-0.5.10.2-feda8 which cannot be satisfied on armhf.
Package has a Depends on libghc-template-haskell-prof-2.12.0.0-a2b80 which cannot be satisfied on mips.
Package has a Depends on libghc-template-haskell-prof-2.12.0.0-a4146 which cannot be satisfied on mips64el.
Package has a Depends on libghc-dlist-prof-0.8.0.4-93014 which cannot be satisfied on mips64el.
Package has a Depends on libghc-text-prof-1.2.3.0-34b51 which cannot be satisfied on mips.
Package has a Depends on libghc-deepseq-prof-1.4.3.0-e843b which cannot be satisfied on armel.
Package has a Depends on libghc-deepseq-prof-1.4.3.0-e843b which cannot be satisfied on armhf.
Package has a Depends on libghc-attoparsec-prof-0.13.2.2-088f0 which cannot be satisfied on armel.
Package has a Depends on libghc-attoparsec-prof-0.13.2.2-088f0 which cannot be satisfied on armhf.
Package has a Depends on libghc-bytestring-prof-0.10.8.2-5fdee which cannot be satisfied on mips.
Package has a Depends on libghc-base-prof-4.10.1.0-50010 which cannot be satisfied on mipsel.
Package has a Depends on libghc-template-haskell-prof-2.12.0.0-24d98 which cannot be satisfied on armhf.
Package has a Depends on libghc-template-haskell-prof-2.12.0.0-24d98 which cannot be satisfied on armel.
Package has a Depends on libghc-th-abstraction-prof-0.2.8.0-8725f which cannot be satisfied on armel.
Package has a Depends on libghc-th-abstraction-prof-0.2.8.0-8725f which cannot be satisfied on armhf.
Package has a Depends on libghc-uuid-types-prof-1.0.3-a8259 which cannot be satisfied on mips64el.
Package has a Depends on libghc-time-prof-1.8.0.2-55b90 which cannot be satisfied on armhf.
Package has a Depends on libghc-time-prof-1.8.0.2-55b90 which cannot be satisfied on armel.
Package has a Depends on libghc-scientific-prof-0.3.6.2-f1626 which cannot be satisfied on mipsel.
Package has a Depends on libghc-containers-prof-0.5.10.2-8f0de which cannot be satisfied on mips64el.
Package has a Depends on libghc-text-prof-1.2.3.0-3b429 which cannot be satisfied on mips64el.
Package has a Depends on libghc-dlist-prof-0.8.0.4-1adef which cannot be satisfied on mipsel.
Package has a Depends on libghc-dlist-prof-0.8.0.4-1adef which cannot be satisfied on mips.
Package has a Depends on libghc-ghc-prim-prof-0.5.1.1-84323 which cannot be satisfied on armhf.
Package has a Depends on libghc-ghc-prim-prof-0.5.1.1-84323 which cannot be satisfied on armel.
Package has a Depends on libghc-ghc-prim-prof-0.5.1.1-84323 which cannot be satisfied on mipsel.
Package has a Depends on libghc-ghc-prim-prof-0.5.1.1-84323 which cannot be satisfied on mips.
Package has a Depends on libghc-hashable-prof-1.2.7.0-e535b which cannot be satisfied on mipsel.
Package has a Depends on libghc-bytestring-prof-0.10.8.2-08f44 which cannot be satisfied on mips64el.
Package has a Depends on libghc-base-prof-4.10.1.0-3b80b which cannot be satisfied on mips.
Package has a Depends on libghc-base-compat-prof-0.9.3-8952b which cannot be satisfied on armel.
Package has a Depends on libghc-base-compat-prof-0.9.3-8952b which cannot be satisfied on hurd-i386.
Package has a Depends on libghc-base-compat-prof-0.9.3-8952b which cannot be satisfied on armhf.
Package has a Depends on libghc-tagged-prof-0.8.5-d1673 which cannot be satisfied on hurd-i386.
Package has a Depends on libghc-base-prof-4.10.1.0-9c932 which cannot be satisfied on mips64el.
Package has a Depends on libghc-uuid-types-prof-1.0.3-22a5d which cannot be satisfied on armhf.
Package has a Depends on libghc-uuid-types-prof-1.0.3-22a5d which cannot be satisfied on armel.
Package has a Depends on libghc-unordered-containers-prof-0.2.9.0-42bc8 which cannot be satisfied on mipsel.
Package has a Depends on libghc-vector-prof-0.12.0.1-8a183 which cannot be satisfied on armhf.
Package has a Depends on libghc-vector-prof-0.12.0.1-8a183 which cannot be satisfied on armel.
Package has a Depends on libghc-attoparsec-prof-0.13.2.2-eed5e which cannot be satisfied on mipsel.
Package has a Depends on libghc-tagged-prof-0.8.5-60578 which cannot be satisfied on mips64el.
Package has a Depends on libghc-unordered-containers-prof-0.2.9.0-12194 which cannot be satisfied on armhf.
Package has a Depends on libghc-unordered-containers-prof-0.2.9.0-12194 which cannot be satisfied on armel.
Package has a Depends on libghc-hashable-prof-1.2.7.0-e136d which cannot be satisfied on hurd-i386.
Package has a Depends on libghc-vector-prof-0.12.0.1-e156b which cannot be satisfied on mipsel.
Package has a Depends on libghc-vector-prof-0.12.0.1-e156b which cannot be satisfied on mips.
Package has a Depends on libghc-base-prof-4.10.1.0-0ea45 which cannot be satisfied on armhf.
Package has a Depends on libghc-base-prof-4.10.1.0-0ea45 which cannot be satisfied on armel.
Package has a Depends on libghc-bytestring-prof-0.10.8.2-5643e which cannot be satisfied on mipsel.
Package has a Depends on libghc-th-abstraction-prof-0.2.8.0-e1033 which cannot be satisfied on mips64el.
Package has a Depends on libghc-time-locale-compat-prof-0.1.1.4-da86d which cannot be satisfied on mips64el.
Package has a Depends on libghc-tagged-prof-0.8.5-a1d3f which cannot be satisfied on mips.
Package has a Depends on libghc-tagged-prof-0.8.5-a1d3f which cannot be satisfied on mipsel.
Package has a Depends on libghc-time-prof-1.8.0.2-67ef7 which cannot be satisfied on mipsel.
Package has a Depends on libghc-time-prof-1.8.0.2-67ef7 which cannot be satisfied on mips.
Package has a Depends on libghc-bytestring-prof-0.10.8.2-5d030 which cannot be satisfied on armel.
Package has a Depends on libghc-bytestring-prof-0.10.8.2-5d030 which cannot be satisfied on armhf.
Package has a Depends on libghc-ghc-prim-prof-0.5.1.1-c8f3d which cannot be satisfied on mips64el.
Package has a Depends on libghc-containers-prof-0.5.10.2-72276 which cannot be satisfied on mipsel.
Package has a Depends on libghc-containers-prof-0.5.10.2-72276 which cannot be satisfied on mips.
Package has a Depends on libghc-time-locale-compat-prof-0.1.1.4-9280f which cannot be satisfied on mips.
Package has a Depends on libghc-time-locale-compat-prof-0.1.1.4-9280f which cannot be satisfied on mipsel.
Package has a Depends on libghc-attoparsec-prof-0.13.2.2-8c3c8 which cannot be satisfied on mips64el.
Package has a Depends on libghc-attoparsec-prof-0.13.2.2-5eadc which cannot be satisfied on mips.
Package has a Depends on libghc-text-prof-1.2.3.0-63058 which cannot be satisfied on mipsel.
Package has a Depends on libghc-template-haskell-prof-2.12.0.0-28eef which cannot be satisfied on mipsel.
Package has a Depends on libghc-uuid-types-prof-1.0.3-c848e which cannot be satisfied on mips.
Package has a Depends on libghc-hashable-prof-1.2.7.0-3095f which cannot be satisfied on armel.
Package has a Depends on libghc-hashable-prof-1.2.7.0-3095f which cannot be satisfied on armhf.
Package has a Depends on libghc-time-prof-1.8.0.2-f6119 which cannot be satisfied on mips64el.
Package has a Depends on libghc-unordered-containers-prof-0.2.9.0-de1fe which cannot be satisfied on mips64el.
Package has a Depends on libghc-text-prof-1.2.3.0-09b1e which cannot be satisfied on armel.
Package has a Depends on libghc-text-prof-1.2.3.0-09b1e which cannot be satisfied on armhf.
Package has a Depends on libghc-unordered-containers-prof-0.2.9.0-4b997 which cannot be satisfied on hurd-i386.
Package has a Depends on libghc-scientific-prof-0.3.6.2-b84b7 which cannot be satisfied on mips.

Binary Package: libghc-aeson-dev (Version: 1.2.4.0-2+b1)

BTS entry: https://bugs.debian.org/libghc-aeson-dev

Relationships

Package has a Depends on libghc-hashable-dev-1.2.7.0-e535b which cannot be satisfied on mipsel.
Package has a Depends on libghc-time-dev-1.8.0.2-55b90 which cannot be satisfied on armel.
Package has a Depends on libghc-time-dev-1.8.0.2-55b90 which cannot be satisfied on armhf.
Package has a Depends on libghc-bytestring-dev-0.10.8.2-5fdee which cannot be satisfied on mips.
Package has a Depends on libghc-containers-dev-0.5.10.2-feda8 which cannot be satisfied on armel.
Package has a Depends on libghc-containers-dev-0.5.10.2-feda8 which cannot be satisfied on armhf.
Package has a Depends on libghc-time-locale-compat-dev-0.1.1.4-35903 which cannot be satisfied on hurd-i386.
Package has a Depends on libghc-unordered-containers-dev-0.2.9.0-62f9c which cannot be satisfied on mips.
Package has a Depends on libghc-dlist-dev-0.8.0.4-93014 which cannot be satisfied on mips64el.
Package has a Depends on libghc-dlist-dev-0.8.0.4-2f4c7 which cannot be satisfied on armel.
Package has a Depends on libghc-dlist-dev-0.8.0.4-2f4c7 which cannot be satisfied on armhf.
Package has a Depends on libghc-text-dev-1.2.3.0-09b1e which cannot be satisfied on armel.
Package has a Depends on libghc-text-dev-1.2.3.0-09b1e which cannot be satisfied on armhf.
Package has a Depends on libghc-vector-dev-0.12.0.1-8a183 which cannot be satisfied on armel.
Package has a Depends on libghc-vector-dev-0.12.0.1-8a183 which cannot be satisfied on armhf.
Package has a Depends on libghc-template-haskell-dev-2.12.0.0-a4146 which cannot be satisfied on mips64el.
Package has a Depends on libghc-bytestring-dev-0.10.8.2-08f44 which cannot be satisfied on mips64el.
Package has a Depends on libghc-base-compat-dev-0.9.3-8952b which cannot be satisfied on armel.
Package has a Depends on libghc-base-compat-dev-0.9.3-8952b which cannot be satisfied on armhf.
Package has a Depends on libghc-base-compat-dev-0.9.3-8952b which cannot be satisfied on hurd-i386.
Package has a Depends on libghc-bytestring-dev-0.10.8.2-5d030 which cannot be satisfied on armel.
Package has a Depends on libghc-bytestring-dev-0.10.8.2-5d030 which cannot be satisfied on armhf.
Package has a Depends on libghc-text-dev-1.2.3.0-3b429 which cannot be satisfied on mips64el.
Package has a Depends on libghc-base-dev-4.10.1.0-9c932 which cannot be satisfied on mips64el.
Package has a Depends on libghc-template-haskell-dev-2.12.0.0-28eef which cannot be satisfied on mipsel.
Package has a Depends on libghc-base-compat-dev-0.9.3-05e2c which cannot be satisfied on mips.
Package has a Depends on libghc-base-compat-dev-0.9.3-05e2c which cannot be satisfied on mipsel.
Package has a Depends on libghc-vector-dev-0.12.0.1-d238a which cannot be satisfied on mips64el.
Package has a Depends on libghc-deepseq-dev-1.4.3.0-3cd99 which cannot be satisfied on mips64el.
Package has a Depends on libghc-base-dev-4.10.1.0-0ea45 which cannot be satisfied on armhf.
Package has a Depends on libghc-base-dev-4.10.1.0-0ea45 which cannot be satisfied on armel.
Package has a Depends on libghc-attoparsec-dev-0.13.2.2-5eadc which cannot be satisfied on mips.
Package has a Depends on libghc-containers-dev-0.5.10.2-8f0de which cannot be satisfied on mips64el.
Package has a Depends on libghc-unordered-containers-dev-0.2.9.0-12194 which cannot be satisfied on armhf.
Package has a Depends on libghc-unordered-containers-dev-0.2.9.0-12194 which cannot be satisfied on armel.
Package has a Depends on libghc-hashable-dev-1.2.7.0-3095f which cannot be satisfied on armel.
Package has a Depends on libghc-hashable-dev-1.2.7.0-3095f which cannot be satisfied on armhf.
Package has a Depends on libghc-time-locale-compat-dev-0.1.1.4-da86d which cannot be satisfied on mips64el.
Package has a Depends on libghc-tagged-dev-0.8.5-7dbf8 which cannot be satisfied on armel.
Package has a Depends on libghc-tagged-dev-0.8.5-7dbf8 which cannot be satisfied on armhf.
Package has a Depends on libghc-time-locale-compat-dev-0.1.1.4-9280f which cannot be satisfied on mipsel.
Package has a Depends on libghc-time-locale-compat-dev-0.1.1.4-9280f which cannot be satisfied on mips.
Package has a Depends on libghc-scientific-dev-0.3.6.2-b2eea which cannot be satisfied on mips64el.
Package has a Depends on libghc-template-haskell-dev-2.12.0.0-a2b80 which cannot be satisfied on mips.
Package has a Depends on libghc-uuid-types-dev-1.0.3-22a5d which cannot be satisfied on armel.
Package has a Depends on libghc-uuid-types-dev-1.0.3-22a5d which cannot be satisfied on armhf.
Package has a Depends on libghc-text-dev-1.2.3.0-63058 which cannot be satisfied on mipsel.
Package has a Depends on libghc-ghc-prim-dev-0.5.1.1-84323 which cannot be satisfied on armhf.
Package has a Depends on libghc-ghc-prim-dev-0.5.1.1-84323 which cannot be satisfied on mips.
Package has a Depends on libghc-ghc-prim-dev-0.5.1.1-84323 which cannot be satisfied on mipsel.
Package has a Depends on libghc-ghc-prim-dev-0.5.1.1-84323 which cannot be satisfied on armel.
Package has a Depends on libghc-hashable-dev-1.2.7.0-e136d which cannot be satisfied on hurd-i386.
Package has a Depends on libghc-dlist-dev-0.8.0.4-1adef which cannot be satisfied on mipsel.
Package has a Depends on libghc-dlist-dev-0.8.0.4-1adef which cannot be satisfied on mips.
Package has a Depends on libghc-text-dev-1.2.3.0-34b51 which cannot be satisfied on mips.
Package has a Depends on libghc-deepseq-dev-1.4.3.0-79b7b which cannot be satisfied on mips.
Package has a Depends on libghc-deepseq-dev-1.4.3.0-79b7b which cannot be satisfied on mipsel.
Package has a Depends on libghc-scientific-dev-0.3.6.2-77e50 which cannot be satisfied on armel.
Package has a Depends on libghc-scientific-dev-0.3.6.2-77e50 which cannot be satisfied on armhf.
Package has a Depends on libghc-bytestring-dev-0.10.8.2-5643e which cannot be satisfied on mipsel.
Package has a Depends on libghc-th-abstraction-dev-0.2.8.0-e1033 which cannot be satisfied on mips64el.
Package has a Depends on libghc-hashable-dev-1.2.7.0-c78f2 which cannot be satisfied on mips.
Package has a Depends on libghc-time-locale-compat-dev-0.1.1.4-993bf which cannot be satisfied on armhf.
Package has a Depends on libghc-time-locale-compat-dev-0.1.1.4-993bf which cannot be satisfied on armel.
Package has a Depends on libghc-template-haskell-dev-2.12.0.0-24d98 which cannot be satisfied on armhf.
Package has a Depends on libghc-template-haskell-dev-2.12.0.0-24d98 which cannot be satisfied on armel.
Package has a Depends on libghc-base-compat-dev-0.9.3-8a1eb which cannot be satisfied on mips64el.
Package has a Depends on libghc-unordered-containers-dev-0.2.9.0-42bc8 which cannot be satisfied on mipsel.
Package has a Depends on libghc-unordered-containers-dev-0.2.9.0-de1fe which cannot be satisfied on mips64el.
Package has a Depends on libghc-containers-dev-0.5.10.2-72276 which cannot be satisfied on mips.
Package has a Depends on libghc-containers-dev-0.5.10.2-72276 which cannot be satisfied on mipsel.
Package has a Depends on libghc-scientific-dev-0.3.6.2-f1626 which cannot be satisfied on mipsel.
Package has a Depends on libghc-hashable-dev-1.2.7.0-6a2bf which cannot be satisfied on mips64el.
Package has a Depends on libghc-th-abstraction-dev-0.2.8.0-8725f which cannot be satisfied on armel.
Package has a Depends on libghc-th-abstraction-dev-0.2.8.0-8725f which cannot be satisfied on armhf.
Package has a Depends on libghc-unordered-containers-dev-0.2.9.0-4b997 which cannot be satisfied on hurd-i386.
Package has a Depends on libghc-deepseq-dev-1.4.3.0-e843b which cannot be satisfied on armhf.
Package has a Depends on libghc-deepseq-dev-1.4.3.0-e843b which cannot be satisfied on armel.
Package has a Depends on libghc-uuid-types-dev-1.0.3-a8259 which cannot be satisfied on mips64el.
Package has a Depends on libghc-uuid-types-dev-1.0.3-c848e which cannot be satisfied on mips.
Package has a Depends on libghc-time-dev-1.8.0.2-f6119 which cannot be satisfied on mips64el.
Package has a Depends on libghc-tagged-dev-0.8.5-a1d3f which cannot be satisfied on mips.
Package has a Depends on libghc-tagged-dev-0.8.5-a1d3f which cannot be satisfied on mipsel.
Package has a Depends on libghc-base-dev-4.10.1.0-3b80b which cannot be satisfied on mips.
Package has a Depends on libghc-tagged-dev-0.8.5-d1673 which cannot be satisfied on hurd-i386.
Package has a Depends on libghc-ghc-prim-dev-0.5.1.1-c8f3d which cannot be satisfied on mips64el.
Package has a Depends on libghc-attoparsec-dev-0.13.2.2-eed5e which cannot be satisfied on mipsel.
Package has a Depends on libghc-attoparsec-dev-0.13.2.2-088f0 which cannot be satisfied on armhf.
Package has a Depends on libghc-attoparsec-dev-0.13.2.2-088f0 which cannot be satisfied on armel.
Package has a Depends on libghc-attoparsec-dev-0.13.2.2-8c3c8 which cannot be satisfied on mips64el.
Package has a Depends on libghc-time-dev-1.8.0.2-67ef7 which cannot be satisfied on mips.
Package has a Depends on libghc-time-dev-1.8.0.2-67ef7 which cannot be satisfied on mipsel.
Package has a Depends on libghc-th-abstraction-dev-0.2.8.0-bbb44 which cannot be satisfied on mips.
Package has a Depends on libghc-th-abstraction-dev-0.2.8.0-bbb44 which cannot be satisfied on mipsel.
Package has a Depends on libghc-scientific-dev-0.3.6.2-b84b7 which cannot be satisfied on mips.
Package has a Depends on libghc-base-dev-4.10.1.0-50010 which cannot be satisfied on mipsel.
Package has a Depends on libghc-uuid-types-dev-1.0.3-3e4c5 which cannot be satisfied on mipsel.
Package has a Depends on libghc-vector-dev-0.12.0.1-e156b which cannot be satisfied on mipsel.
Package has a Depends on libghc-vector-dev-0.12.0.1-e156b which cannot be satisfied on mips.
Package has a Depends on libghc-tagged-dev-0.8.5-60578 which cannot be satisfied on mips64el.

Binary Package: libghc-aeson-dev (Version: 1.1.2.0-1)

BTS entry: https://bugs.debian.org/libghc-aeson-dev

Relationships

Package has a Depends on libghc-hashable-dev-1.2.6.1-86b66 which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-tagged-dev-0.8.5-2e045 which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-hashable-dev-1.2.6.1-4ee01 which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-deepseq-dev-1.4.2.0-ab902 which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-template-haskell-dev-2.11.1.0-dcf2c which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-text-dev-1.2.2.2-edb40 which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-time-dev-1.6.0.1-9bb14 which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-uuid-types-dev-1.0.3-a7d7e which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-time-dev-1.6.0.1-fbdf1 which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-base-dev-4.9.1.0-91ace which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-unordered-containers-dev-0.2.8.0-8dcba which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-containers-dev-0.5.7.1-141ee which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-template-haskell-dev-2.11.1.0-73607 which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-vector-dev-0.12.0.1-c2d88 which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-ghc-prim-dev-0.5.0.0-fcda7 which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-unordered-containers-dev-0.2.8.0-d89da which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-deepseq-dev-1.4.2.0-1268c which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-dlist-dev-0.8.0.3-a953c which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-time-locale-compat-dev-0.1.1.3-22eee which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-time-locale-compat-dev-0.1.1.3-22eee which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-ghc-prim-dev-0.5.0.0-a46b8 which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-base-compat-dev-0.9.3-4e385 which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-containers-dev-0.5.7.1-ed950 which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-bytestring-dev-0.10.8.1-576fa which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-text-dev-1.2.2.2-d3848 which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-base-compat-dev-0.9.3-8575a which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on libghc-scientific-dev-0.3.5.2-324a5 which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-bytestring-dev-0.10.8.1-24a86 which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-vector-dev-0.12.0.1-190d1 which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-attoparsec-dev-0.13.1.0-c05de which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-tagged-dev-0.8.5-4c51f which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-base-dev-4.9.1.0-347a1 which cannot be satisfied on kfreebsd-i386.
Package has a Depends on libghc-dlist-dev-0.8.0.3-8524e which cannot be satisfied on kfreebsd-i386.

Binary Package: libghc-aeson-doc (Version: 1.1.2.0-1)

BTS entry: https://bugs.debian.org/libghc-aeson-doc

Relationships

Package has a Depends on haddock-interface-28 which cannot be satisfied on kfreebsd-amd64.
Package has a Depends on haddock-interface-28 which cannot be satisfied on kfreebsd-i386.
Package has a Recommends on libghc-hashable-doc which cannot be satisfied on kfreebsd-amd64.

Binary Package: libghc-aeson-doc (Version: 1.2.4.0-2)

BTS entry: https://bugs.debian.org/libghc-aeson-doc

Relationships

Package has a Depends on haddock-interface-31 which cannot be satisfied on armhf.
Package has a Depends on haddock-interface-31 which cannot be satisfied on mips64el.
Package has a Depends on haddock-interface-31 which cannot be satisfied on mipsel.
Package has a Depends on haddock-interface-31 which cannot be satisfied on mips.
Package has a Depends on haddock-interface-31 which cannot be satisfied on armel.
Package has a Recommends on libghc-hashable-doc which cannot be satisfied on hurd-i386.
Package has a Recommends on libghc-scientific-doc which cannot be satisfied on hurd-i386.


Last updated: Sat Oct 20 15:25:09 2018

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS